/*
 Theme Name:   Addison Child
 Theme URI:    http://addison.bold-themes.com
 Description:  Addison Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     addison
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  addison-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.footercredit{text-align: center;background: #181818;color: #fff;}
.btLogoArea .logo img {height: 80px !important;margin: 15px 0 0 !important;}
.btMenuVertical .mainHeader .logo img {padding: 30.0003px 0 0 !important;}
.btSoftRoundedButtons input:not([type='checkbox']):not([type='radio']), .btSoftRoundedButtons a.select2-choice {
border-radius: 3px;font-family: inherit !important;}
.btTransparentDarkHeader .mainHeader, .btTransparentDarkHeader .btVerticalHeaderTop {position: fixed;background: rgba(0,0,0,0.4);}
.btRemovePreloader .menuPort li a{color:#fff;}
.bt_bb_icon,span.cart-contents {color: #fff !important;}
.topBarInMenu .btAccentIconWidget.btIconWidget .btIconWidgetIcon {color: #fff !important;}
.btStickyHeaderActive .menuPort li a{color:#015471  !important;}
.btStickyHeaderActive .bt_bb_icon,.btStickyHeaderActive  span.cart-contents {color: #015471 !important;}
.btStickyHeaderActive  .topBarInMenu .btAccentIconWidget.btIconWidget .btIconWidgetIcon {color: #015471 !important;}
ul.sub-menu li a:hover {font-weight: bold;}
.btContentWrap.btClear {padding: 0 !important;}
.bt_bb_align_right .bt_bb_align_left.bt_bb_column, .bt_bb_align_center .bt_bb_align_left.bt_bb_column, .bt_bb_align_right .bt_bb_align_left .bt_bb_column, .bt_bb_align_center .bt_bb_align_left .bt_bb_column, .bt_bb_align_left.bt_bb_column, .bt_bb_align_left .bt_bb_column, .bt_bb_align_right .bt_bb_align_left.bt_bb_column_inner, .bt_bb_align_center .bt_bb_align_left.bt_bb_column_inner, .bt_bb_align_right .bt_bb_align_left .bt_bb_column_inner, .bt_bb_align_center .bt_bb_align_left .bt_bb_column_inner, .bt_bb_align_left.bt_bb_column_inner, .bt_bb_align_left .bt_bb_column_inner {
    text-align: right;
}
.widget_shopping_cart .buttons .button {width: 45% !important;}
.sticky-popup input[type=text], .sticky-popup input[type=email] {height: 20px !important;}
.sticky-popup textarea {height: 80px !important;}
.btArticleShareEtc {display: none !important;}
.btRemovePreloader .menuPort li a:hover {color:#f9b94a !important;}
.thomepage .bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port {padding-bottom: 0;}
.thomepage .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {padding-top: 0;}
.parallex1 {width: 100%;min-height: 400px;background-attachment: fixed !important;background-size: cover !important;background-position:top center !important;}
.bt_bb_image.bt_bb_content_exists .bt_bb_image_content .bt_bb_image_content_flex .bt_bb_image_content_inner * {
    pointer-events: none;
    text-align: right;
    direction: rtl;
}
span.bt_bb_headline_content {
    margin-top: -170px;
    margin-right: -10px;
    color: #015471 !important;
    font-size:32px;
    line-height:28px;
}
.bt_bb_button {
    position: absolute;
    bottom: 15px;
}
span.bt_bb_headline_superheadline {
    display: none !important;
}
.bt_bb_color_scheme_6.bt_bb_button.bt_bb_style_filled a{box-shadow: 0 0 0 2em #f9b94a inset;color: #015471 !important;}
.bt_bb_color_scheme_2.bt_bb_button.bt_bb_style_filled a{box-shadow: 0 0 0 2em #f9b94a inset;color: #015471 !important;}
.aboutmiddle h2{padding: 0 0 .15em;font-size: 42px;line-height: 55px;display: inline-block;/*-webkit-transform: scale(1.3,1);-moz-transform: scale(1.3,1);-ms-transform: scale(1.3,1);-o-transform: scale(1.3,1);transform: scale(1.3,1);*/color: #2683a4;margin: 0;font-weight: 600;}
.thomepage .aboutmiddle .bt_bb_text {padding: 0;margin-top: 0px;}
.thomepage.aboutmiddle .bt_bb_port {padding: 0 !important;}
.aboutmiddle .righttext{max-width: 360px;float:right;margin: 1% 5%;}
.aboutmiddle .righttext p{color: #377395;font-weight: 600;}
.thomepage .aboutmiddle {padding-right: 0;}
.thomepage .aboutimgmiddle {
    padding-right: 0 !important;
    max-width: 500px !important;
    padding: 0;
    margin-top: 0px;
}
.aboutmiddle .rightimg {
    max-width: 520px;
    float: right;
    margin: 2% 0 0 5%;
}
.aboutimgmiddle img{float:right;}
.Pcontactus {
    margin-top: 20px;
}
.Pcontactus div {
    display: block;
    font-size: 16px;
    margin-top: 5px;
    color: #3a4f69;
    font-weight: 600;
}
.Pcontactus label {
    margin-right: 10px;
    color: #cd5b36;
    cursor: pointer;
}
.Pcontactus img {
    height: 22px;
    margin-right: -5px;
}
.Pwa label {
    margin-right: 25px;
}
.Pwa img {
    margin-top: 5px;
    position: absolute;
}
.Pcontactus a {
    color: #cd5b36!important;
}
/*--------------bb_grid------------------------------*/
.bt_bb_grid_item_post_content label {width: 100%;text-align: center;position: relative;color: #000;display: inline-block;font-size: 22px;font-weight: 600;}
.bt_bb_grid_item.masonry-brick {width: 20% !important;display: inline-block;}
.rtl.btSidebarRight.btWithSidebar .btContentHolder .btContent{width:100% !important;}
.rtl.btSidebarRight.btWithSidebar .btContentHolder .btSidebar{width:0 !important;display:none !important;}

/*------------Home-page-category---------------------------------------*/
.bt_bb_row .bt_bb_column .bt_bb_column_content img {width: 100% !important;}
.bt_bb_image.bt_bb_content_exists {position: relative;width: 100%;}
/*------------Home-full-width-strips-----------------------------------*/
.bt_bb_align_left .bt_bb_image {width:100%}

/*------------Home-Contact-us------------------------------------------*/
.HPContacttitle h3 {font-size: 22px;}
.HPContacttitle h4 {font-size: 16.5px;}
.HPContactboxs {max-width: 500px;margin: 0 auto;}
.HPContacttitle {width: 500px;margin: 0 auto 20px;}


.hpcumodul input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 49%;
    float: right;
    border-radius:10px;
    background-color: #444444;
	height: 40px;
}
.hpcumodul textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 100px;
    margin-top: 5px;
    float: right;
    border-radius:10px;
    background-color: #444444;
}
.hpcumodul input.wpcf7-form-control.wpcf7-submit {
    background-color: #fff !important;
    float: left;
    margin: 5px 0;
    -webkit-box-shadow: 0 0 0 2em #fff inset;
    box-shadow: 0 0 0 2em #fff inset;
    color: #000 !important;
}
.leftmail {float: left !important;}
.bt_bb_align_right .bt_bb_align_left.bt_bb_headline, .bt_bb_align_center .bt_bb_align_left.bt_bb_headline, .bt_bb_align_right .bt_bb_align_left .bt_bb_headline, .bt_bb_align_center .bt_bb_align_left .bt_bb_headline, .bt_bb_align_left.bt_bb_headline, .bt_bb_align_left .bt_bb_headline {
    text-align: right;
}
/****/
.menuPort {font-size: 18px !important;}
/**.btLightSkin .mainHeader, .btLightSkin .btVerticalHeaderTop {color: #181818 !important;}**/
.rtl.btMenuHorizontal .menuPort > nav > ul > li {padding: 0 25px 0 0 !important;}
.gutter .port {max-width: 100% !important;}
.port .bt_bb_column_content {max-width: 1280px !important;margin: 0 auto;}
.bt_bb_service .bt_bb_service_content .bt_bb_service_content_title {text-align: right;}
.HPContactaction {margin-top: 20px !important;}
.hpcumodul input.wpcf7-form-control.wpcf7-submit {border-radius: 10px !important;font-family: "Assistant",Arial,sans-serif !important;}
.hpunderproduct {clear: both;margin-top: 10px !important;}
.bt_bb_size_medium.bt_bb_dash_top.bt_bb_headline .bt_bb_headline_content:before, .bt_bb_size_medium.bt_bb_dash_top_bottom.bt_bb_headline .bt_bb_headline_content:before {display:none;}
.rightcat span.bt_bb_headline_content {padding: 0 20px 0 0;}

.hpcumodul input.wpcf7-form-control.wpcf7-submit {background-color: #f9b94a !important;color: #015471 !important;
-webkit-box-shadow: 0 0 0 2em #f9b94a inset !important;box-shadow: 0 0 0 2em #f9b94a inset !important;}
.btMenuHorizontal .menuPort nav > ul > li > a:after {background-color: #f9b94a !important;}
.bt_bb_text.middleimgtext {position: absolute;z-index: 9;max-width: 500px;margin: 50px 510px;color:#015471;font-weight: 600;font-size: 18px;z-index: 9;display: block;}
/*.btTransparentDarkHeader a{color:#fff !important;}*/
.bt_bb_grid_item_post_content label {color: #015471;}
div.product div.images.woocommerce-product-gallery--columns-3 .woocommerce-product-gallery__image{
	-webkit-flex: 0 0 auto !important;
	-ms-flex: 0 0 auto !important;
	flex: 0 0 auto !important;}
body.btBelowMenu .btPageHeadline .bt_bb_port {padding-top: 5em!important;padding-bottom: 0;}
.btPageHeadline header {margin: 220px 0 -10px 0;padding-bottom: 2em!important;}
.bt_bb_headline_subheadline,span.btProductSKU {display: none!important;}
div.product table.variations {max-width: 290px;}
.rtl div.product div.summary form.cart .quantity {display: inline-block;}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {display: inline-block;}
html {font-size: 18px !important;}
p.price:before {content: 'מחיר: ';}
del span.woocommerce-Price-amount:before {content: 'במקום ';}
ins span.woocommerce-Price-amount.amount:before {content: 'רק ';}
ins span.woocommerce-Price-amount.amount {margin-right:5px;}
div.product div.summary .price {font-size: 32px!important;}
.woocommerce-variation-price {margin-bottom: 7px;}
.btContentHolder table th {text-align: right !important;}
.products > h1, .products > h2, .products > h3, .products > h4, .products > h5, .products > h6, .products > h7, .products > h8, div.bt_bb_tab_content > h1, div.bt_bb_tab_content > h2, div.bt_bb_tab_content > h3, div.bt_bb_tab_content > h4, div.bt_bb_tab_content > h5, div.bt_bb_tab_content > h6, div.bt_bb_tab_content > h7, div.bt_bb_tab_content > h8, .cross-sells > h1, .cross-sells > h2, .cross-sells > h3, .cross-sells > h4, .cross-sells > h5, .cross-sells > h6, .cross-sells > h7, .cross-sells > h8, .comment-respond > h1, .comment-respond > h2, .comment-respond > h3, .comment-respond > h4, .comment-respond > h5, .comment-respond > h6, .comment-respond > h7, .comment-respond > h8, section.related.products > h1, section.related.products > h2, section.related.products > h3, section.related.products > h4, section.related.products > h5, section.related.products > h6, section.related.products > h7, section.related.products > h8, div.cart_totals > h1, div.cart_totals > h2, div.cart_totals > h3, div.cart_totals > h4, div.cart_totals > h5, div.cart_totals > h6, div.cart_totals > h7, div.cart_totals > h8, div.woocommerce-billing-fields > h1, div.woocommerce-billing-fields > h2, div.woocommerce-billing-fields > h3, div.woocommerce-billing-fields > h4, div.woocommerce-billing-fields > h5, div.woocommerce-billing-fields > h6, div.woocommerce-billing-fields > h7, div.woocommerce-billing-fields > h8, div.woocommerce-shipping-fields > h1, div.woocommerce-shipping-fields > h2, div.woocommerce-shipping-fields > h3, div.woocommerce-shipping-fields > h4, div.woocommerce-shipping-fields > h5, div.woocommerce-shipping-fields > h6, div.woocommerce-shipping-fields > h7, div.woocommerce-shipping-fields > h8, form.woocommerce-checkout > h1, form.woocommerce-checkout > h2, form.woocommerce-checkout > h3, form.woocommerce-checkout > h4, form.woocommerce-checkout > h5, form.woocommerce-checkout > h6, form.woocommerce-checkout > h7, form.woocommerce-checkout > h8, div.woocommerce-MyAccount-content > h1, div.woocommerce-MyAccount-content > h2, div.woocommerce-MyAccount-content > h3, div.woocommerce-MyAccount-content > h4, div.woocommerce-MyAccount-content > h5, div.woocommerce-MyAccount-content > h6, div.woocommerce-MyAccount-content > h7, div.woocommerce-MyAccount-content > h8, div.woocommerce-MyAccount-content header > h1, div.woocommerce-MyAccount-content header > h2, div.woocommerce-MyAccount-content header > h3, div.woocommerce-MyAccount-content header > h4, div.woocommerce-MyAccount-content header > h5, div.woocommerce-MyAccount-content header > h6, div.woocommerce-MyAccount-content header > h7, div.woocommerce-MyAccount-content header > h8, div.woocommerce-MyAccount-content form > h1, div.woocommerce-MyAccount-content form > h2, div.woocommerce-MyAccount-content form > h3, div.woocommerce-MyAccount-content form > h4, div.woocommerce-MyAccount-content form > h5, div.woocommerce-MyAccount-content form > h6, div.woocommerce-MyAccount-content form > h7, div.woocommerce-MyAccount-content form > h8, .woocommerce-customer-details > h1, .woocommerce-customer-details > h2, .woocommerce-customer-details > h3, .woocommerce-customer-details > h4, .woocommerce-customer-details > h5, .woocommerce-customer-details > h6, .woocommerce-customer-details > h7, .woocommerce-customer-details > h8, .woocommerce-order-details > h1, .woocommerce-order-details > h2, .woocommerce-order-details > h3, .woocommerce-order-details > h4, .woocommerce-order-details > h5, .woocommerce-order-details > h6, .woocommerce-order-details > h7, .woocommerce-order-details > h8, .btCommentsBox > h1, .btCommentsBox > h2, .btCommentsBox > h3, .btCommentsBox > h4, .btCommentsBox > h5, .btCommentsBox > h6, .btCommentsBox > h7, .btCommentsBox > h8 {
font-size: 32px !important;}
.topiconwoo {margin: -20px 0 15px;}
label.iconwoo {font-family: assistant;font-weight: normal;}
a.button.wc-forward {margin-left: 10px;}
div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child img {
    max-height: 800px;
}
.btWooShopLoopItemInner span.bt_bb_headline_content {
   /* background-color: #fff;
    opacity: 0.7;*/
	margin-right: 0;
	text-align: center;
	height: 30px;
    margin-top:0px;
}
ul.products li.product .btWooShopLoopItemInner .price {
   /* background-color: #fff;
    opacity: 0.7;*/
    max-width: 100%;
    margin: 0 0 5px;
    padding: 0;
	text-align: center;
    font-size: 20px;
    font-weight: 700 !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,a.button.product_type_variable.add_to_cart_button{display:none !important;}
.rtl .cart-collaterals .cart_totals td {text-align: right !important;}

section.btComments.gutter {display: none;}
ul.sub-menu li a {color: #000 !important;text-align: right;}
.btImageTextWidgetText span.bt_bb_headline_content {
margin-top: 0;margin-right: 0;color: #015471 !important;
font-size: 16px;line-height: 18px;
}
input[type="radio"] {margin: 0 0 0 10px;}
.popup-content input, textarea, select {max-width: 100% !important;}
.btSoftRoundedButtons input:not([type='checkbox']):not([type='radio']), .btSoftRoundedButtons a.select2-choice {text-align: right;}
.btSoftRoundedButtons textarea, .btSoftRoundedButtons select {text-align: right;}
.wpcf7-form div.wpcf7-response-output {direction: rtl;}

@media (min-width: 1200px){
.tmphone a:before {
    content: '☏';
    display: inline-block;
    margin-left: 7px;
}
.btLightSkin div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
    width: 1200px !important;
}
.btWooShopLoopItemInner{min-height:400px !important;}
.btWooShopLoopItemInner .bt_bb_image {
	height: 400px;
}
.btWooShopLoopItemInner .bt_bb_image img {
    max-height: 400px;
	height: 400px;
	width: auto !important;
    margin: 0 auto;
}
.related.products .btWooShopLoopItemInner .bt_bb_image img {height:250px;}
.related.products .btWooShopLoopItemInner .bt_bb_image {max-height:300px;height:auto;}
}
/*--------------single-product----------------*/
@media (min-width: 1200px){
.products ul li.product .btWooShopLoopItemInner .bt_bb_image img, ul.products li.product .btWooShopLoopItemInner .bt_bb_image img {
    max-width: 360px !important;
    height: auto !important;}
.btLightSkin ul.products li.product .btWooShopLoopItemInner .bt_bb_image img{border: transparent !important;}
.products ul li.product .btWooShopLoopItemInner, ul.products li.product .btWooShopLoopItemInner {background-color: transparent !important;border: 1px solid #eee !important;}
	div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child img {
    width: auto !important;
    max-height: 380px  !important;
}
    .btLightSkin div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
        width: 100% !important;
    }
        img.wp-post-image {
        float: right  !important;
    }
    figure.woocommerce-product-gallery__wrapper {
        width: 90% !important;
    }
        .btLightSkin div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child, .bt_bb_color_scheme_2 div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child, .bt_bb_color_scheme_4 div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child, .bt_bb_color_scheme_5 div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
        border: 0 !important;
    }
        .product-description {
        left: 0;
        width: 300px !important;
        position: absolute;
        display: inline-block;
        width: 50% !important;
        top: 820px;
        flex: none !important;
    }
        p, dl, address, cite {
        margin: 0 0 5px !important;
    }
        section.related.products {
        margin-top: 100px !important;;
    }
        a.checkout-button.button.alt.wc-forward {
        width: 200px;
        margin: 0 auto 40px;
    }
        button#place_order {
        margin: 0 auto 30px;
        display: block;
    }
    span.bt_bb_headline_content {
        font-size: 20px;
    }
    .pititile{
     color: #015471;
    position: absolute;
    top: -45px;
    font-size: 25px;}
    div.product div.summary .price {
        font-size: 24px !important;
        margin: -20px 0px 10px 0px !important;
    }
    .woocommerce-product-gallery__image {
        width: 33% !important;
    }
    .woocommerce-product-details__short-description {
        margin-bottom: 15px;
    }
	form.variations_form.cart {position: relative;}
	.woocommerce-variation-add-to-cart button.single_add_to_cart_button {position: absolute !important;right: 0 !important;bottom: -3px !important;}
	a.reset_variations {float: left;}
	div.product div.product-description, div.product div.products, div.product div.product-meta, div.product section.related.products {padding: 1em !important;}
	.out-of-stock {opacity: 1;position: absolute;color: red;}
	.woocommerce-variation-add-to-cart .product .quantity {position: absolute;top: 44px;}
	form.variations_form.cart {z-index: 999;}
	.woo-variation-swatches-stylesheet-enabled.rtl table.variations td.label {text-align: right;}
	.btContentHolder table td, .btContentHolder table th {padding: 0.5em  !important;}
	.rtl div.product div.summary form.cart .quantity {margin-top: 27px;}	
	.product-type-simple button.single_add_to_cart_button {padding: 1px 5px !important;height: 57px;width: 120px;margin-top: 27px;}
	.related.products .bt_bb_image img {width: 300px !important;}	
}
@media (min-width: 769px) and (max-width: 1470px){
ul#menu-top-menu li {padding: 0 20px 0 0 !important;}
header.bt_bb_headline.bt_bb_dash_top.bt_bb_size_medium.bt_bb_superheadline.bt_bb_align_inherit {margin-top: 50px;}
.bt_bb_text.middleimgtext {max-width: 320px;margin: 50px 360px;background: rgb(255,255,255,0.5);padding:5px;}
span.bt_bb_headline_content {font-size: 24px;line-height: 24px;}
}

@media (max-width: 1024px){
.aboutmiddle .rightimg {max-width: 320px;}
.aboutmiddle{margin:0 auto;}
.aboutside{display:none !important;}
.btLightSkin a{color:#fff !important;}
}

@media (max-width: 768px){
h2 {font-size: 1.5em !important;}
div.product div.summary .price {font-size: 26px !important;margin-bottom: 10px !important;}
.parallex1 {width: 100%;min-height: 200px !important;max-width: 100%;background-attachment: unset !important;}
.btLightSkin a{color:#015471 !important;}
.bt_bb_grid_item.masonry-brick {width: 50% !important;}
.HPContacttitle {padding:0 5% 0 15px;width: 100%;}
.hpcumodul {padding: 0 5% 0 15px;}
.aboutmiddle .righttext {max-width: 100%;width: 70%;float: none;margin: 1% auto;display: block;position: relative;}
.aboutmiddle .rightimg {max-width: 100%;float: none;margin: 0 auto;width: 70%;}
header.bt_bb_headline.bt_bb_dash_top.bt_bb_size_medium.bt_bb_superheadline.bt_bb_align_inherit {margin: 50px 20px !important;}
.rightcat span.bt_bb_headline_content {padding: 0;}
.admin-bar.btStickyHeaderActive .mainHeader, .admin-bar.btStickyHeaderActive .btVerticalHeaderTop {
top: 0 !important;}
.btWithSidebar .btContentHolder {max-width: 100%;margin: 0 auto;padding: 0 1%;}
.woocommerce-product-gallery__wrapper > .woocommerce-product-gallery__image ~ .woocommerce-product-gallery__image {
max-width: 170px;}
div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
padding: 0;margin: 0;}
.btWithSidebar .btContentHolder {max-width: 100% !important;margin: auto;padding: 4em 0 4em !important;}
.rtl.btSidebarRight.btWithSidebar .btContentHolder .btContent {
padding-right: 5px !important;padding-left: 5px !important;}
.btRemovePreloader .menuPort li a {color: #015471 !important;}
div.product div.summary .price {line-height: 35px;}

span.bt_bb_headline_content span a {
    font-size: 18px;
    clear: both;
    /* margin-bottom: 50px !important; */
    position: relative;
    display: block;
    /* padding-bottom: 50px; */
}

/*.bt_bb_image img {
    display: block;
    margin: 0;
    line-height: 0;
    max-width: 100%;
    height: 100px;
}

ul.products li.product .status-publish {
    -webkit-flex-basis: 100% !important;
    flex-basis: 50% !important;
    max-width: 50% !important;
}

ul.products li.product .btWooShopLoopItemInner .bt_bb_headline {
    margin: 1em 0;
    clear: both;
    display: block;
    height: 50px;}*/
}